@charset "UTF-8";
/* CSS Document */

html, body, div, span, object, iframe, h1, h2, h3,
h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, article,
big, cite, code, del, dfn, em, img, ins, kbd, q, samp,
small, strike, sub, sup, tt, var, dl, dt, dd, ol, ul, li,
fieldset, form, label, legend, caption, tbody, tfoot,
thead, table, tr, th, td　{
	margin:0;
	padding:0;
	border:0;
	outline:0;
	font-size:100%;
	vertical-align:baseline;
}


body {
	 font-family:
                        'Raleway',"ヒラギノ角ゴ Pro W3","メイリオ",Meiryo,'Raleway',
                        "Hiragino Kaku Gothic Pro",
                        "ＭＳ Ｐゴシック","MS P Gothic",
                        sans-serif;
	background: #fff;
	font-size: 80%;
}

ul {
	list-style: none;
}

.clearfix {
	clear: both;
}

.left {
	float: left;
}

.right {
	float: right;
}

.en {
	font-family: 'Cutive Mono';
	font-size: 130%;
}

a {
	text-decoration: none;
}
.bold {
	font-weight: bold;
}

.blue {
	color: #73c3e3;
}

.pink {
	color: #e92e69;
}

.align-right {
	text-align: right;
}

.align-center {
	text-align: center;
}

.align-left {
	text-align: left;
}

.underline {
	border-bottom: 3px solid #000;
	font-weight: bold;
	letter-spacing: 0.2em;
	display: inline-block;
}


/********* heading *********/

h1 {
	font-weight: normal;
}

h2 {
	font-size: 27px;
	font-weight: bold;
	margin-bottom: 40px;
	letter-spacing: 0.3em;
}

h3 {
	font-size: 19px;
	font-weight: bold;
	width: 115px;
	border-right: #000 1px solid;
	letter-spacing: 0.3em;
	margin-right: 10px;
	position: relative;
}



html , body {
	height: 100%;
}

@media screen and (max-device-width:480px) {
	body {
		height: 100%;
		min-width: 1300px;
	}
}

#wrap {
	width: 100%;
	height: 100%;
	color: #000;
	position: absolute;
	top: 0px;
	left: 0;
	width: 100%;
/*	z-index: 50; */
}

img.bgmaximage {
	padding-left: 50px;
	position: fixed !important;
}

.index {
    background: url(../images/top_main_tx.jpg) no-repeat center center fixed;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    background-position: 0 0px;
}

@media screen and (max-width: 1200px) {
	.index {
    background: url(../images/top_main_tx.jpg) no-repeat left center fixed;		
   -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    background-position: 80px 0px;

	}
}


.menu {
	background-color: #fff;
}

#tax {
	float: right;
	border: 1px solid #73c3e3;
	padding: 0.7em 1em 0.7em 2em;
	margin-top: -5px;
}

/**************** content *****************/
#content {
	width: 850px;
	margin-left: 250px;
	padding-top: 50px;
	padding-bottom: 30px;
	border-bottom: #000 1px dashed;
	overflow: hidden;
}

@media screen and (max-device-width: 1024px) {
 #content { padding-right: 150px; }
 .index { background: url(../images/top_main_tx.jpg) no-repeat center center fixed;
    -webkit-background-size: contain;
    background-size: contain;
    background-position: 0 0px; }
}

.menublock {
	width: 600px;
	border-left: 4px solid #000;
	padding-left: 15px;
	margin-bottom: 40px;
}

#coupon {
	width: 820px;
	overflow: hidden;
	background-color: #e8f6fc;
	padding: 15px;
	margin-bottom: 30px;
}

.price {
	width: 115px;
	font-size: 19px;
	font-weight: bold;
	margin-top: 15px;
	padding-bottom: 8px;
	letter-spacing: 0.2em;
	border-bottom: #000 1px dashed;
	position: relative;
}

.discription {
	width: 450px;
	float: right;
	text-align: right;
	padding-right: 5px;
	margin-top: 5px;
	font-weight: bold;
	letter-spacing: 0.3em;
}

.discription_cp {
	width: 650px;
	float: right;
	text-align: right;
	padding-right: 5px;
	margin-top: 5px;
	letter-spacing: 0.2em;
}

.pricelist {
	line-height: 2;
	margin-top: 20px;
}


.pricelist_cp {
	width: 800px;
	line-height: 2;
	margin-top: 20px;
	letter-spacing: 0.2em;
}

.pricelist_cp_b {
	clear: both;
	line-height: 2;
	letter-spacing: 0.2em;
}

.cp_price {
	width: 200px;
	text-align: right;
	font-weight: bold;
	display: inline-block;
}

.cp_menu {
	width: 560px;
}

.syokai {
	position: fixed;
	left: 920px;
	top: 200px;
}

@media screen and (max-width: 1200px) {
	.syokai {
	position: absolute;
	left: 920px;
	top: 200px;
 }
}

.pricelist li {
	display: inline-block; 
	font-weight: bold;
}

.pl_menu {
	width: 170px;
	letter-spacing: 0.3em;
}

.pl {
	width: 400px;
	letter-spacing: 0.2em;
}

.midashi {
	border-bottom: #000 1px solid;
	padding-bottom: 5px;
	overflow: hidden;
}

#dummy {
	height: 80px;
}

#toppic {
	margin-bottom: 40px;
	overflow: hidden;
}

.toppic_s {
	float: left;
}

#map {
	overflow: hidden;
	margin-bottom: 30px;
}
 #map img {
 	float: left;
 }

.g_map_b {
	font-size: 70%;
	padding: 0 8px;
	width: 80px;
	padding: 2px 0 3px 0;
	float:left;
	background-color: #000;
	color: #fff;
	letter-spacing: 0.15em;
	vertical-align: bottom;
	display: block;
	margin-top: 345px;
}

.g_map_b a {
	color: #fff;
}

.name {
	font-weight: bold;
	font-size: 16px;
	padding: 10px 0;
	display: inline-block;
	letter-spacing: 0.3em;
	border-bottom: #000 1px dashed;
}

.add {
	font-weight: bold;
	font-size: 16px;
	line-height: 2em;
	margin-top: 20px;
	letter-spacing: 0.3em;
}

.open {
	font-weight: bold;
	font-size: 16px;
	padding: 10px 0;
	letter-spacing: 0.3em;
	border-bottom: #000 1px dashed;
}

.uketsuke {
	margin-top: 10px;
	padding-bottom: 5px;
	border-bottom: #000 1px dashed;
	overflow: hidden;
}

.uketsuke li {
	font-weight: bold;
	letter-spacing: 0.3em;
}

.uketsuke h3 {
	height: 50px;
}

.teikyu {
	margin-top: 10px;
	padding-bottom: 10px;
}

.youbi {
	padding-top: 5px;
	font-weight: bold;
	letter-spacing: 0.3em;
}

/*********　TOP PICTURE 切り替え用 ********/

.imgonmouse {
  overflow: hidden;
  width: 700px;	
}

.imgonmouse img {
  margin-bottom: 10px;
}
.imgonmouse ul {
  padding: 0 0 0 3px;
  margin-top: 0px;
}
.imgonmouse ul li img {
  height: 120px;
  width: 160px;
  border: 1px solid #CCC;
  padding: 2px;
  margin-right: 5px;
  margin-left: 2px;
  margin-bottom: 5px;
}
.imgonmouse ul li {
  list-style-type: none;
  margin: 0px;
  padding: 0px;
  float: left;
}

/**************** sidebar_a *****************/

#sidebar_a {
	position: fixed;
	left: 0;
	top: 0;
	width: 220px;
	min-height: 100%;
	background-color: #fff;
	padding-top: 20px;
	border: none;
	z-index: 9999;
}

body > #sidebar_a {
	height: auto;
}

.logo {
}

.t_anan {
	font-size: 80%;
	letter-spacing: 0.3em;
}

#sidebar_a ul li {
	list-style: none;
	width: 80px;
	margin: 0 auto 25px auto;
	text-align: center;
	overflow: hidden;
}

#navi {
	margin-top: 40px;
	font-size: 80%;
	letter-spacing: 0.3em;
}

#navi a {
	display: block;
	width: 80px;
	padding-top: 50px;
}

#staff {
	margin-top: 30px;
	text-align: center;
}


/** 各ページ アイコン表示とホバー時の動作 **/

/* トップ */

.top_top a {
	background: url(../images/top_k.png) no-repeat top center;
}

.top_menu a {
	background: url(../images/menu_k.png) no-repeat top center;
}

.top_menu a:hover {
	background: url(../images/menu_b.png) no-repeat top center;
	color: #73c3e3;
}

.top_access a {
	background: url(../images/access_k.png) no-repeat top center;
}

.top_access a:hover {
	background: url(../images/access_p.png) no-repeat top center;
	color: #e92e69;
}

.top_facebook a {
	background: url(../images/facebook_k.png) no-repeat top center;
}

.top_facebook a:hover {
	background: url(../images/facebook_hover.png) no-repeat top center;
	color: #3c599b;
}

.top_blog a {
	background: url(../images/blog_k.png) no-repeat top center;
}

.top_blog a:hover {
	background: url(../images/blog_hover.png) no-repeat top center;
	color: #4dac2a;
}

/* メニュー */

.menu_top a {
	background: url(../images/top_b.png) no-repeat top center;
}

.menu_top a:hover {
	background: url(../images/top_k.png) no-repeat top center;
	color: #000;
}

.menu_menu a {
	background: url(../images/menu_b.png) no-repeat top center;
}

.menu_menu a:hover {
	background: url(../images/menu_b.png) no-repeat top center;
	color: #73c3e3;
}

.menu_access a {
	background: url(../images/access_b.png) no-repeat top center;
}

.menu_access a:hover {
	background: url(../images/access_p.png) no-repeat top center;
	color: #e92e69;
}

.menu_facebook a {
	background: url(../images/facebook_b.png) no-repeat top center;
}

.menu_facebook a:hover {
	background: url(../images/facebook_hover.png) no-repeat top center;
	color: #3c599b;
}

.menu_blog a {
	background: url(../images/blog_b.png) no-repeat top center;
}

.menu_blog a:hover {
	background: url(../images/blog_hover.png) no-repeat top center;
	color: #4dac2a;
}

/* アクセス */

.access_top a {
	background: url(../images/top_p.png) no-repeat top center;
}

.access_top a:hover {
	background: url(../images/top_k.png) no-repeat top center;
	color: #000;
}

.access_menu a {
	background: url(../images/menu_p.png) no-repeat top center;
}

.access_menu a:hover {
	background: url(../images/menu_b.png) no-repeat top center;
	color: #73c3e3;
}

.access_access a {
	background: url(../images/access_p.png) no-repeat top center;
}

.access_access a:hover {
	background: url(../images/access_p.png) no-repeat top center;
	color: #e92e69;
}

.access_facebook a {
	background: url(../images/facebook_p.png) no-repeat top center;
}

.access_facebook a:hover {
	background: url(../images/facebook_hover.png) no-repeat top center;
	color: #3c599b;
}

.access_blog a {
	background: url(../images/blog_p.png) no-repeat top center;
}

.access_blog a:hover {
	background: url(../images/blog_hover.png) no-repeat top center;
	color: #4dac2a;
}
/** 各ページ　ナビの文字色設定 **/

.navi_top a {
	color: #000;
}

.navi_top li {
	color: #000;
	margin: 20px 0;
}

.navi_menu a {
	color: #73c3e3;
}

.navi_menu li {
	color: #73c3e3;
	margin: 20px 0;
}

.navi_access a {
	color: #e92e69;
}

.navi_access li {
	color: #e92e69;
	margin: 20px 0;
}

/*****************************/

.g_map {
	font-size: 70%;
	width: 80px;
	padding-top: 2px;
	padding-bottom: 3px;
	background-color: #000;
	color: #fff;
	margin: 30px auto 0 auto;
	letter-spacing: 0.15em;
}

.g_map a {
	color: #fff;
}

#sidebar_b {
	float: right;
	position: fixed;
	right: 0;
	top: 0;
	width: 140px;
}

#copy {
	float: left;
	width: 11px;
	margin: 30px 20px 0 20px;
	overflow: hidden;
}

.ribon_white {
	width: 80px;
	height: 110px;
	text-align: center;
	background: url(../images/ribon_white.png) no-repeat 0 0;
	background-size: contain;
	margin-bottom: 10px;
	padding-top: 50px;
}

.ribon_blue {
	width: 80px;
	height: 110px;
	text-align: center;
	background: url(../images/ribon_blue.png) no-repeat 0 0;
	background-size: contain;
	margin-bottom: 10px;
	padding-top: 50px;
}

.ribon_pink {
	width: 80px;
	height: 110px;
	text-align: center;
	background: url(../images/ribon_pink.png) no-repeat 0 0;
	background-size: contain;
	margin-bottom: 10px;
	padding-top: 50px;
}


#sbmenu {
	width: 80px;
	float: left;
}

#comfort {
	text-align: right;
	padding-right: 8px;
	margin-left: -15px;
}

#menu {
	text-align: right;
	padding-right: 8px;
	margin-left: -5px;
}

#access {
	text-align: right;
	padding-right: 8px;
	margin-left: -10px;
}

#sidebar_b ul {
	margin-top: 10px;
	width: 90px;
}

#sidebar_b li {
	list-style: none;
	margin-bottom: 10px;
}
